IBANK - PROJECT - Defect #129

[ Mobile - 718808 | : awnstilonduifosisgasain Mobile unladoyanamlssnunaindin deyatiiaiilu 2 records

18/03/2021 11:08 - Anonymous

AU Test : Done L3u: 18/03/2021
anuaa: Medium IUATUNINUA:

nounugln: % d5A: 0%
Uygian: nadildlaglseuo: 0.00 #7Tue
T 03.Mobile Vil 0.00 #71xv
T19as1d90

awstilonauliosogon Mobile unladoyanamlsziunminin doyatilatiiu 2 records

115994

#1 - 18/03/2021 11:17 - Anonymous

- 1794 changed from [ Mobile - 1898 | : asnsufyuduiforggay Mobile unluyayandnilssunaifmn vayaufauti 2 records to [ Mobile - 119984 | :

AN HAWIEDTI9889910 Mobile unlngayananssdunaiuimn vayausautu 2 records
awngtilouduifarodesain Mobile unlagoyananlssiunaiuiin feyaiiatiin 2 records

#2 - 22/03/2021 04:38 - Weeraya Kuljaratpakorn

- naunn19 i set to Weeraya Kuljaratpakorn

#3 - 22/03/2021 11:32 - Anonymous

- 7% set to 03.Mobile

#4 - 24/03/2021 04:59 - Weeraya Kuljaratpakorn

- waunn1e i changed from Weeraya Kuljaratpakorn to Anonymous

#5 - 25/03/2021 02:37 - Anonymous

- dnme changed from Dev : Todo to Dev : Doing

#6 - 25/03/2021 10:17 - Anonymous
- uni messagelmage_1616669324993.jpg added
- dame changed from Dev : Doing to Test : Todo

- wounn1ely changed from Anonymous to Weeraya Kuljaratpakorn
naaauiiiosanuad unla nanilsenwlal Dup uaias

#7 - 30/03/2021 06:00 - Weeraya Kuljaratpakorn

- wounn1ely changed from Weeraya Kuljaratpakorn to Anonymous

#8 - 20/04/2021 10:12 - Anonymous

- dnmg changed from Test : Todo to Test : Doing

#9 - 20/04/2021 10:13 - Anonymous

- dnmg changed from Test : Doing to Test : Done

wily

messagelmage_1616669324993.jpg 228 KB
